Bug 1015812 - [abrt] nautilus-3.10.0-1.fc20: g_main_context_check: Process /usr/bin/nautilus was killed by signal 11 (SIGSEGV)
[abrt] nautilus-3.10.0-1.fc20: g_main_context_check: Process /usr/bin/nautilu...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: nautilus (Show other bugs)
20
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Matthias Clasen
Fedora Extras Quality Assurance
abrt_hash:1d0ea68a23bf30874067359e230...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-10-05 15:12 EDT by Mikhail
Modified: 2015-06-29 08:33 EDT (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-06-29 08:33:35 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (26.79 KB, text/plain)
2013-10-05 15:12 EDT, Mikhail
no flags Details
File: cgroup (159 bytes, text/plain)
2013-10-05 15:12 EDT, Mikhail
no flags Details
File: core_backtrace (9.76 KB, text/plain)
2013-10-05 15:12 EDT, Mikhail
no flags Details
File: dso_list (12.01 KB, text/plain)
2013-10-05 15:12 EDT, Mikhail
no flags Details
File: environ (1.52 KB, text/plain)
2013-10-05 15:12 EDT, Mikhail
no flags Details
File: exploitable (82 bytes, text/plain)
2013-10-05 15:13 EDT, Mikhail
no flags Details
File: limits (1.29 KB, text/plain)
2013-10-05 15:13 EDT, Mikhail
no flags Details
File: maps (63.70 KB, text/plain)
2013-10-05 15:13 EDT, Mikhail
no flags Details
File: open_fds (3.02 KB, text/plain)
2013-10-05 15:13 EDT, Mikhail
no flags Details
File: proc_pid_status (938 bytes, text/plain)
2013-10-05 15:13 EDT, Mikhail
no flags Details

  None (edit)
Description Mikhail 2013-10-05 15:12:40 EDT
Version-Release number of selected component:
nautilus-3.10.0-1.fc20

Additional info:
reporter:       libreport-2.1.7
backtrace_rating: 4
cmdline:        nautilus --new-window
crash_function: g_main_context_check
executable:     /usr/bin/nautilus
kernel:         3.11.3-301.fc20.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (3 frames)
 #0 g_main_context_check at gmain.c:3576
 #2 g_main_context_iteration at gmain.c:3773
 #3 g_application_run at gapplication.c:1635
Comment 1 Mikhail 2013-10-05 15:12:45 EDT
Created attachment 808199 [details]
File: backtrace
Comment 2 Mikhail 2013-10-05 15:12:48 EDT
Created attachment 808200 [details]
File: cgroup
Comment 3 Mikhail 2013-10-05 15:12:52 EDT
Created attachment 808202 [details]
File: core_backtrace
Comment 4 Mikhail 2013-10-05 15:12:56 EDT
Created attachment 808204 [details]
File: dso_list
Comment 5 Mikhail 2013-10-05 15:12:58 EDT
Created attachment 808205 [details]
File: environ
Comment 6 Mikhail 2013-10-05 15:13:01 EDT
Created attachment 808206 [details]
File: exploitable
Comment 7 Mikhail 2013-10-05 15:13:05 EDT
Created attachment 808207 [details]
File: limits
Comment 8 Mikhail 2013-10-05 15:13:09 EDT
Created attachment 808208 [details]
File: maps
Comment 9 Mikhail 2013-10-05 15:13:12 EDT
Created attachment 808209 [details]
File: open_fds
Comment 10 Mikhail 2013-10-05 15:13:16 EDT
Created attachment 808210 [details]
File: proc_pid_status
Comment 11 Fedora End Of Life 2015-05-29 05:31:20 EDT
This message is a reminder that Fedora 20 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 20. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as EOL if it remains open with a Fedora  'version'
of '20'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 20 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 12 Fedora End Of Life 2015-06-29 08:33:35 EDT
Fedora 20 changed to end-of-life (EOL) status on 2015-06-23. Fedora 20 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.